#wrapper .home-teaser-wrapper {}
@media (max-width: 768px) {
    #wrapper .home-teaser-wrapper {}
}

#wrapper .home-teaser-wrapper .ccm-block-home-teaser-header {background:#91CA64;color:#fff;margin:0;padding:0;}
#wrapper .home-teaser-wrapper .ccm-block-home-teaser-header h3 {font-size:18pt;font-style:normal;text-transform:uppercase;color:#003b49;margin:0;padding:8px 5px 8px 5px;}

#wrapper .home-teaser-wrapper .ccm-block-home-teaser-body {position:relative;margin:10px 0 0 0;}
#wrapper .home-teaser-wrapper .ccm-block-home-teaser-body:hover {}
#wrapper .home-teaser-wrapper .ccm-block-home-teaser-body h3 {font-size:18pt;font-style:normal;text-transform:uppercase;color:#003b49;margin:0 0 10px 0;line-height:1;}
#wrapper .home-teaser-wrapper .ccm-block-home-teaser-body h3 a {}
#wrapper .home-teaser-wrapper .ccm-block-home-teaser-body p {margin:0 0 10px 0;}

#wrapper .home-teaser-wrapper p.center {text-align:center;margin:20px auto 20px auto;}
#wrapper .home-teaser-wrapper a.btn-theme,
#wrapper .home-teaser-wrapper a.btn-theme,
#wrapper .home-teaser-wrapper a.btn-theme:hover {display:inline-block;color:#fff;border-color:#91CA64;background:#91CA64;text-transform:uppercase;text-align:center;}